h1 { font-size: 95%; font-weight: bold;line-height: 1.5em; color: darkgray; }
h2 { font-size: 110%; margin-top: 5.6em; margin-bottom: 1em; font-weight: bold; font-family:serif; background-color: #fafad2; color: #db7093;  Border-bottom: solid 2px #db7093;  padding-top: 7px; padding-bottom: 3px; } 
h3 a { line-height: 1.5em;@font-size: 15px; font-weight: bold;  display: block; width: 200px;  background-color: #6090ef; border: 4px solid; border-color: #b0c4de #4169e1 #4169e1 #b0c4de;  text-align: center; color: ivory;  }
h3 a:hover { font-style: italic; color: ivory; background-color: #ff6699; border-color:  #ff9999 #ff3399 #ff3399 #ff9999;}
h3 a:active { font-style: italic; color: #ff3366; background-color: #ff6699; border-color: #ff3399 #ff9999  #ff9999 #ff3399; }
h4 { font-family:sans-serif; line-height: 2em;@font-size: 15px; font-weight: bold;  display: block; width: 90px;  background-color: #fafad2;   text-align: center; color: #db7093 ;  }
h4 a { font-family:sans-serif; line-height: 2em;@font-size: 15px; font-weight: bold;  display: block; width: 90px; background-color: azure;  border-color: silver;  text-align: center; color: #00BFFF;  }
h4 a:hover { font-style: italic; color: ivory; background-color: #ff6699; border-color:  #ff3399;}
h4 a:active { font-style: italic; color: #ff3366; background-color: #ff6699; border-color: #ff3399; }
h5 { font-size: 90%; padding: 5px; font-weight: bold; color: darkgray; line-height: 1.5em; }
h6 { font-size: 75%; font-weight: bold; color: #00BFFF; }
p { font-size: 90%; font-weight: normal; color: darkgray; line-height: 2em }
.d1 { text-align: left; position: absolute; top: 170px; left: 150px; }
.d2 { width:360px; height: 200px; text-align: left; position: absolute; top: 440px; left: 440px; }
.d3 { width:400px; height: 200px; text-align: left; position: absolute; top: 180px; left: 40px; }
.d4 { width:490px; height: 50px; text-align: left; position: absolute; top: 400px; left: 150px; background-color: ivory; 
           border-style: solid; border-color: darkgray; border-width: 1px;}
.d7 { width: 150px; height: 75px; position: absolute; top: 1px; left:5px; }
.d8 { width: 400px; height: 75px; position: absolute; top: 5px; left:120px; }
.d9 { width: 500px; height: 75px; position: absolute; top: 40px; left: 480px; }
.ri1 { position: absolute; top: 200px; left: 50px; }
.ri2 { position: absolute; top: 200px; left: 265px; }
.ri3 { position: absolute; top: 200px; left: 480px; }
.ri4 { position: absolute; top: 235px; left: 50px; }
.ri5 { position: absolute; top: 235px; left: 265px; }
.ri6 { position: absolute; top: 235px; left: 480px; }
.ri7 { position: absolute; top: 270px; left: 50px; }
.ri8 { position: absolute; top: 270px; left: 265px; }
.ko1{ position: absolute; top: 350px; left: 20px; width:700px; height: 200px;}
.ko2{ position: absolute; top: 600px; left: 20px; width:700px; height: 200px;}
.ko3{ position: absolute; top: 900px; left: 20px; width:700px; height: 200px;}
.ko4{ position: absolute; top: 1200px; left: 20px; width:700px; height: 200px;}
.ko5{ position: absolute; top: 1500px; left: 20px; width:700px; height: 200px;}
.ko6{ position: absolute; top: 1800px; left: 20px; width:700px; height: 200px;}
.ko7{ position: absolute; top: 2100px; left: 20px; width:700px; height: 200px;}
.ko8{ position: absolute; top: 2400px; left: 20px; width:700px; height: 200px;}
.modori1{ position: absolute; top: 500px; left:900px; }
.modori2{ position: absolute; top: 740px; left: 900px; }
.modori3{ position: absolute; top: 1050px; left: 900px; }
.modori4{ position: absolute; top: 1300px; left: 900px;}
.modori5{ position: absolute; top: 1600px; left: 900px;}
.modori6{ position: absolute; top: 1900px; left: 900px;}
.modori7{ position: absolute; top: 2200px; left: 900px;}
.modori8{ position: absolute; top: 2500px; left: 900px;}
.c1 { position: absolute; top: 85px; left: 10px; }
.c2 { position: absolute; top: 85px; left: 110px; }
.c3 { position: absolute; top: 85px; left: 210px; }
.c4 { position: absolute; top: 85px; left: 310px; }
.c5 { position: absolute; top: 85px; left: 410px;  }
.c6 { position: absolute; top: 85px; left: 510px;  }
.c7 { position: absolute; top: 85px; left: 610px;  }
.c8 { position: absolute; top: 85px; left: 710px;}
.c9 { position: absolute; top: 85px; left: 810px;}
.copy1 { position: absolute; top: 2700px; left:420px;  }
.copy2 { color: darkgray; font-size: 70%;  border-top: double 1px darkgray; padding-left: 5px; padding-right: 5px; padding-bottom: 1px; line-height: 1.5em;@}
.red { color: red; font-size: 80%; font-weight: normal; } 
.site { width: 100px; height: 30px; position: absolute; top: 20px; left:900px; }
a { text-decoration: none; }
p a:link { color: silver; }
p a:visited { color: darkgray; }
p a:hover { font-style: italic; color: #ff3366; background-color: #ffff99; }